.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}
.top_btn {
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.top_btn.show {
    opacity: 1;
    pointer-events: all;
}

/*-- header --*/
.header, .footer {
    display: block;
}
.h_top {
    padding: 13px 0;
    background-color: rgba(255, 255, 255, 0);
    transition: background .4s ease;
}
.h_logo {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    transition: filter .4s ease;
}
.h_menu li {
    color: var(--white);
}
.h_ham span {
    background-color: var(--white);
    transition: background .4s ease;
}

.h_top.scroll {
    background-color: var(--white);
}
.h_top.scroll .h_menu li {
    color: var(--gray-600);
}
.h_top.scroll .h_logo {
    filter: brightness(1) invert(0);
    -webkit-filter: brightness(1) invert(0);
}
.h_top.scroll .h_ham span {
    background-color: var(--gray-700);
}

/*-- main_box --*/
.main_box {
    margin-bottom: 50px;
}
.main_box.flex {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.main_name {
    width: fit-content;
    padding: 8px 20px;
    border-radius: 30px;
    background-color: var(--primary);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    margin: 0 auto 24px;
}
.main_title {
    margin-top: 0;
    margin-bottom: 32px;
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}
.main_title span {
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}
.main_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.main_btn {
    width: fit-content;
}
.main_btn.m_btn {
    display: none;
}
.main_btn a { 
    padding: 12px 28px;
    border-radius: 30px;
    border: 1px solid var(--gray-600);
    display: flex;
    align-items: center;
    gap: 16px;
}
.main_btn p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.main_btn img {
    width: 14px;
    height: 14px;
    transition: transform .4s ease;
}
.main_box .main_btn:hover img {
    transform: translateX(3px);
}

.main_btn.white {
    width: 240px;
    height: 54px;
    margin-top: 50px;
    background-color: var(--white-200);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 30px;
}
.main_btn.white a {
    border: none;
    justify-content: center;
    transition: background .4s ease;
}
.main_btn.white p {
    color: var(--white);
}
.main_btn.white img {
    width: 16px;
    height: 16px;
}
.main_btn.white:hover a {
    background-color: var(--primary);
}

/*---------------------- main_sec ----------------------*/
.main_sec {
    width: 100%;
    height: 100svh;
    overflow: hidden;
}

/*-- main_epeople --*/
.main_epeople {
    position: absolute;
    top: 180px;
    left: 0;
    background-color: var(--primary);
    border-radius: 0 var(--radius) var(--radius) 0;
    z-index: 2;
    transform: translateX(-100%);
}
.main_epeople a {
    padding: 24px 20px;
}
.main_epeople p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.main_epeople .scroll {
    margin-top: 24px;
    display: flex;
    align-items: center;
    gap: 8px;
    opacity: .5;
}
.main_epeople .scroll p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
}
.main_epeople .scroll img {
    width: 10px;
    height: 10px;
}

/*-- main_swiper --*/
.main_swiper {
    width: 100%;
    height: 100%;
}
.main_swiper_box {
    width: 100%;
    height: 100%;
    position: relative;
}
.main_swiper_box .gsap_x {
    opacity: 0;
    transform: translateX(-10px);
    transition: opacity .4s ease, transform .4s ease;
}
.main_swiper_box.swiper-slide-active .gsap_x {
    opacity: 1;
    transform: translateX(0);
    transition: opacity .8s var(--delay) ease, transform .8s var(--delay) ease;
}
.main_bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: var(--gray-700);
}
.main_bg img {
    transform: scale(1.2);
    transition: transform 10s ease;
}
.main_swiper_box.swiper-slide-active .main_bg img  {
    transform: scale(1);
}
.main_inner {
    width: 100%;
    height: 100%;
    background-color: var(--black-600);
    padding-top: 180px;
    position: absolute;
    top: 0;
    left: 0;
}
.main_inner * {
    color: var(--white);
}

/*-- main_btm --*/
.main_btm {
    overflow: hidden;
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.main_btm * {
    color: var(--white);
}
.main_h {
    margin-bottom: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main_h_l {
    display: flex;
    gap: 16px;
    align-items: end;
}
.main_h_l h2 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
}
.main_h_l p {
    font-size: var(--ft16);
    font-weight: var(--medium);
}
.main_swiper_btn {
    display: flex;
    gap: 8px;
}
.main_swiper_btn div {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: opacity .4s ease;
}
.main_swiper_btn div.swiper-button-disabled {
    opacity: .1;
}
.main_swiper_btn img {
    width: 20px;
    height: 20px;
}

/*-- main_btm_swiper --*/
.main_btm_swiper {
    width: 100%;
}
.main_btm_box {
    width: 100%;
    height: auto;
    max-width: calc((100% - 40px)/3);
    margin-right: 20px;
    padding: 16px;
    border-radius: var(--radius);
    background-color: var(--gray-700);
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    opacity: .4;
    transition: background .4s ease, opacity .4s ease;
}
.main_btm_box.is-focus {
    opacity: 1;
}
.main_btm_box.active {
    background-color: var(--primary);
}
.btm_l {
    padding: 12px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.btm_l > p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.btm_more {
    margin-top: 8px;
    display: flex;
    align-items: center;
    gap: 10px;
    opacity: .4;
    transition: opacity .4s ease;
}
.btm_more a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.main_btm_box:hover .btm_more {
    opacity: 1;
}
.btm_more p {
    font-size: var(--ft14);
    color: var(--semi-bold);
}
.btm_more img {
    width: 10px;
    height: 10px;
}
.btm_img {
    width: 100px;
    height: 100px;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
}

/*---------------------- epeople_sec ----------------------*/
.epeople_sec {
    margin-top: var(--sec-gap);
}

/*-- epeople_list --*/
.epeople_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 20px;
}
.epeople_list li {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.epeople_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
    position: relative;
}
.epeople_hover {
    width: 100%;
    height: 100%;
    background-color: var(--black-500);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .4s ease;
}
.epeople_list li a:hover .epeople_hover {
    opacity: 1;
}
.epeople_num {
    margin-top: 20px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.epeople_title {
    margin-top: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.epeople_btn {
    width: 100%;
    height: 50px;
    margin-top: 20px;
    border-radius: var(--radius);
    border: 1px solid rgba(11, 74, 139, .2);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    flex-shrink: 0;
    transition: background .4s ease;
}
.epeople_btn.complete {
    border: 1px solid var(--dark-line);
}
.epeople_btn.complete:hover {
    background: none;
}
.epeople_btn.complete p {
    color: var(--gray-400);
}
.epeople_btn img {
    width: 18px;
    height: 18px;
}
.epeople_btn p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.epeople_btn:hover {
    background-color: rgba(11, 74, 139, .1);
}

/*---------------------- notice_sec ----------------------*/
.notice_sec {
    margin-top: var(--sec-gap);
}

/*-- notice_list --*/
.notice_list {
    border-top: 1px solid var(--dark-line);
}
.notice_list li {
    border-bottom: 1px solid var(--dark-line);
    transition: background .4s ease;
}
.notice_list a {
    padding: 24px;
    display: flex;
    align-items: center;
    gap: 60px;
}
.notice_img {
    width: 100%;
    max-width: 300px;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
}
.notice_img img {
    transition: transform .6s ease;
}
.notice_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.date {
    font-size: var(--ft16);
    color: var(--gray-400);
}

.notice_list li:hover {
    background-color: var(--gray-200);
}
.notice_list li:hover .notice_title {
    text-decoration: underline;
}
.notice_list li:hover .notice_img img {
    transform: scale(1.05);
}

/*---------------------- news_sec ----------------------*/
.news_sec {
    margin-top: var(--sec-gap);
}

/*-- news_swiper --*/
.news_swiper {
    overflow: hidden;
}
.news_swiper .swiper-slide {
    max-width: calc((100% - 40px) / 3);
    margin-right: 20px;
}
.news_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
}
.news_img img {
    transition: transform .6s ease;
}
.news_title {
    margin: 16px 0;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.news_swiper .swiper-slide:hover .news_title {
    text-decoration: underline;
}
.news_swiper .swiper-slide:hover .news_img img {
    transform: scale(1.05);
}

.swiper-pagination {
    width: 100%;
    max-width: 200px;
    height: 4px;
    border-radius: 2px;
    background-color: var(--dark-line);
    margin: 80px auto 0;
    position: relative;
}
.swiper-pagination .swiper-pagination-progressbar-fill {
    background-color: var(--primary);
    border-radius: 2px;
}

/*---------------------- contact_sec ----------------------*/
.contact_sec {
    padding: 180px 0;
    margin-top: var(--sec-gap);
    background-color: var(--primary-100);
}
.form_box {
    width: 100%;
    max-width: 500px;
    border-radius: 20px;
    background-color: var(--white);
    padding: 60px 40px 40px;
    margin: 0 auto;
}
.form_box > * {
    opacity: 1;
    transform: translateY(0);
}
.input_list {
    margin-top: 0;
}

.input_box.textarea {
    height: auto;
}
.input_box.textarea textarea {
    padding: 20px;
    height: 160px;
    min-height: 160px;
}
.input_box.textarea textarea::placeholder {
    text-align: left;
}

.agree_list {
    margin-top: 32px;
}

@media all and (max-width: 1600px) {
    /*-- maoin_sec --*/
    .main_inner {
        padding-top: 130px;
    }
    .main_title,
    .main_title span {
        font-size: var(--ft32);
    }
    .main_text {
        font-size: var(--ft18);
    }
    .main_btn.white {
        margin-top: 40px;
    }
    .main_epeople {
        top: 130px;
    }
    .main_epeople p {
        font-size: var(--ft14);
    }

    .btm_img {
        width: 80px;
        height: 80px;
    }
    .btm_l {
        padding: 8px;
    }
}

@media all and (max-width: 1450px) {
    .main_epeople {
        border-radius: 0;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: auto;
        bottom: 0;
        transform: translateY(100%);
    }
    .main_epeople a {
        display: flex;
        gap: 20px;
        padding: 12px;
        justify-content: center;
    }
    .main_epeople p {
        white-space: normal;
    }
    .main_epeople .scroll {
        margin-top: 0;
    }
    .main_btm {
        bottom: 70px;
    }
}

@media all and (max-width: 1400px) {


    /*-- epeople_list --*/
    .epeople_list {
        grid-template-columns: repeat(3, 1fr);
    }

    /*-- contact_sec --*/
    .contact_sec {
        padding: 140px 0;
    }
}

@media all and (max-width: 1200px) {
    /*-- maoin_sec --*/
    .main_inner {
        padding-top: 100px;
    }
    .main_title {
        margin-bottom: 20px;
        font-size: var(--ft28);
    }
    
    .main_title span {
        font-size: var(--ft28);
    }
    .main_btn.white {
        width: 200px;
        height: 48px;
    }


    .main_h {
        margin-bottom: 16px;
    }
    .main_h_l h2 {
        font-size: var(--ft20);
    }
    .main_swiper_btn img {
        width: 14px;
        height: 14px;
    }
    .btm_l > p {
        font-size: var(--ft14);
    }
    .btm_img {
        width: 60px;
        height: 60px;
    }

    /*-- epeople_list --*/
    .epeople_list {
        grid-template-columns: repeat(2, 1fr);
    }

    /*-- notice_sec --*/
    .notice_list a {
        gap: 50px;
    }
}

@media all and (max-width: 1024px) {
    /*-- maoin_sec --*/
    .main_btm_box {
        max-width: calc((100% - 20px) / 2);
        opacity: 1;
    }

    /*-- notice_sec --*/
    .notice_list a {
        gap: 40px;
    }
    .notice_img {
        max-width: 250px;
    }

    /*-- news_sec --*/
    .news_swiper .swiper-slide {
        max-width: calc((100% - 20px) / 2);
    }
}

@media all and (max-width: 768px) {
    .main_box {
        margin-bottom: 40px;
    }
    .main_box.flex {
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }
    .main_box.flex .main_btn {
        display: none;
    }
    .main_btn.m_btn {
        display: block;
        margin: 40px auto 0;
    }
    .main_btn p {
        font-size: var(--ft14);
    }
    .main_btn img {
        width: 10px;
        height: 10px;
    }
    .main_name {
        margin-bottom: 16px;
        font-size: var(--ft14);
    }
    .main_title {
        margin-bottom: 16px;
    }
    .main_title,
    .main_title span {
        font-size: var(--ft22);
    }
    .main_text {
        font-size: var(--ft16);
    }


    .main_btn.white {
        width: 180px;
        height: 42px;
        margin-top: 32px;
    }
    .main_btn.white a {
        gap: 10px;
    }
    .main_btn.white p {
        font-size: var(--ft14);
    }
    .main_btn.white img {
        width: 14px;
        height: 14px;
    }


    .main_epeople a {
        padding: 12px 16px;
        justify-content: space-between;
    }
    .main_epeople .scroll {
        padding: 4px 10px;
        border-radius: 30px;
        background-color: var(--white-100);
        opacity: 1;
    }
    .main_epeople .scroll p {
        font-size: var(--ft12);
    }
    .main_epeople .scroll img {
        width: 8px;
        height: 8px;
    }

    /*-- maoin_sec --*/
    .main_h {
        margin-bottom: 10px;
    }
    .main_h_l {
        flex-wrap: wrap;
        gap: 4px 10px;
    }
    .main_h_l h2 {
        font-size: var(--ft18);
    }
    .main_h_l p {
        font-size: var(--ft14);
    }
    .main_btm_box {
        padding: 12px;
    }
    .btm_more {
        display: none;
    }

    .main_swiper_btn div {
        width: 32px;
        height: 32px;
    }

    .main_btm_box {
        max-width: 100%;
        margin-right: 10px;
        gap: 8px;
    }

    /*-- epeople_sec --*/
    .epeople_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 12px;
        margin-top: 20px;
    }
    .epeople_hover {
        display: none;
    }
    .epeople_num {
        font-size: var(--ft16);
        margin-top: 10px;
    }
    .epeople_title {
        font-size: var(--ft14);
        margin-top: 4px;
        overflow: hidden;
        overflow-wrap: break-word;
        word-break: break-all;
        white-space: wrap;
        white-space: normal;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .epeople_btn {
        height: 40px;
        margin-top: 14px;
        gap: 6px;
    }
    .epeople_btn img {
        width: 14px;
        height: 14px;
    }
    .epeople_btn p {
        font-size: var(--ft14);
    }

    /*-- notice_sec --*/
    .notice_list {
        border: none;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 12px;
        margin-top: 20px;
    }
    .notice_list li {
        border: none;
    }
    .notice_list li:hover {
        background: none;
    }
    .notice_list a {
        padding: 0;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .notice_img {
        max-width: 100%;
    }
    .notice_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .date {
        font-size: var(--ft14);
    }

    /*-- news_sec --*/
    .news_sec {
        overflow: hidden;
    }
    .news_swiper {
        overflow: visible;
    }
    .news_swiper .swiper-slide {
        max-width: 100%;
        margin-right: 10px;
    }
    .news_title {
        margin-top: 10px;
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .swiper-pagination {
        max-width: 100%;
        margin-top: 40px;
    }

    /*-- contact_sec --*/
    .contact_sec {
        padding: 80px 0;
    }
    .form_box {
        padding: 40px 20px 20px;
        border-radius: var(--radius);
    }
}

@media all and (max-width: 340px) {
    .main_sec .main_title {
        font-size: var(--ft20);
    }
}